<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="state" pages="0,0,1,1,2,2,3,3,4,4" selected="4"/>
  <displayList>
    <graph id="n2_kbzo" name="anim" xy="559,910" size="100,100" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <component id="n1_kbzo" name="btn_gerAward" src="kbzo0" fileName="com/btn_getAward.xml" xy="371,739" size="423,423" aspect="true">
      <gearDisplay controller="state" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n4_kbzo" name="com_get_panel" src="kbzo3" fileName="com/com_get_panel.xml" xy="84,491">
      <gearDisplay controller="state" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n10_kbzo" name="com_account" src="kbzo4" fileName="com/com_account.xml" xy="87,491">
      <gearDisplay controller="state" pages="2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n11_kbzo" name="com_detail" src="kbzob" fileName="com/com_detail.xml" xy="87,492">
      <gearDisplay controller="state" pages="3"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n13_kbzo" name="com_second_confirm" src="kbzoe" fileName="com/com_scond_confirm.xml" xy="90,492">
      <gearDisplay controller="state" pages="4"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n12_kbzo" name="btn_close" src="kbzo1" fileName="com/btn_close.xml" xy="875,503" pivot="0.5,0.5" size="113,113" aspect="true">
      <gearDisplay controller="state" pages="1,2,3,4"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
</component>